PDA

Visualizza la versione completa : mandrake 10 e firefox...


freetom
24-08-2006, 19:51
quando lo vado ad installare mi dice sempre..


./firefox-bin: error while loading shared libraries: libstdc++.so.5: cannot open shared object file: No such file or directory


rimedio?? :D

grazie!

andy caps
24-08-2006, 20:06
da un terminale dai un

urpmi libstdc oppure cerca con rpmdrake ed installa i file che trova

non so' che versioni hai disponibili

prova urpmi libstdc++6-devel libstdc++6

freetom
25-08-2006, 12:21
Installando il pacchetto opera.. poi mi ha fatto installare anche firefox :) comque adesso sarei alle prese con vlc 08 se mi puoi dare na mano...

dopo aver installato librerie mad e zlib richieste.. allorchè lacio il configure di mad per poi installare il vlc voluto mi dice che non riesce a trovare zlib.h e di cambiare il percorso... per farglielo trovare.. ma un ci sto capendo nulla :dhò: :(

linux è tanto bello quanto criptico...

:stordita: :)

Grazie agli/alle esperte

ps:ho mandrake 10.1 e vorrei poter visualizzare file avi che con mplayer e kaffeine non riesco a fare :(

grassie!!!

andy caps
25-08-2006, 13:30
:bhò: devi aggiugere semplicemente i server di mandrake alle fonti di installazione se hai l'adsl

poi trovi 10000 software gia ottimizzati per mandriva

cerca nel forum server mandriva oppure segui la guida qui


http://easyurpmi.zarb.org/index.php?language=it&user%5Bvers%5D=10.1+official&user%5Barch%5D=i586&user%5Bpm%5D=urpmi

devi incollare le stringhe generate in un terminale di root anche in blocco dopo avere copiate dare invio quando serve

poi urpmi vlc trova 50 pacchetti e se installi i w32codec e i plugin di mplayer vedi tutto

scegli i server italiani dalla lista delle varie sorgenti o quelli francesi
urpmi poi scarica ed installa dai server con le necessarie dipendenze

freetom
25-08-2006, 17:51
ottengo sempre questo errore:

esamino il file synthesis [/var/lib/urpmi/synthesis.hdlist.contrib.cz]
problema nel leggere il file synthesis del supporto "contrib"
non riesco ad aggiornare il supporto "contrib"

e poi mettiamo mi riesca portare a fine questi comandi.. cosa devo fare poi?

:confused: :D

GRAZIEEE by un neofitissimo penguin :fagiano:

:ciauz:

freetom
25-08-2006, 18:15
tra cui appunto il vlc 0.8 ma al momento di installarlo tramite il gestore pacchetti rpm o da riga di comando con urpmi vlc mi dice che non puo' farlo percè manca la:

libhal.so.0

e dove la trovo??? e come faccio ad installarla sta libhal.so.0 :D ?

grassie :ciauz:

andy caps
25-08-2006, 19:20
scegli un altro server per contrib

devi dare il comando

urpmi.removemedia contrib

poi dalla pagina di easyurpmi scegli solo il server di contrib ( prendi proxad fr ) e incolli la stringa generata come prima

senza il server contrib mancano molti pacchetti fondamentali

freetom
26-08-2006, 10:39
altro errore su configure di vlc

configure: error: Could not find libmad on your system: you may get it from http://www.underbit.com/products/mad/. Alternatively you can use --disable-mad to disable the mad plugin.

altro errore:

If libmad is already installed, you may need to use the CPPFLAGS
*** environment variable to specify its installed location, e.g. -I<dir>.
[root@pc madplay-0.15.0b]#


If zlib is already installed, you may need to use the CPPFLAGS
*** environment variable to specify its installed location, e.g. -I<dir>.
[root@pc madplay-0.15.0b]#

cosè sto diavolo di CPPFLAGS ?
e come faccio a usarlo per dire al sistema dove trovare le due lib richieste?


:messner: :dhò: :master:

thanks
:ciauz:

Loading